Subject: [PATCH 3/4] ARM: pxa/spitz: Remove hardcoded partitioning, use sharpslpart parser

From: [email-masked] (Pavel Machek)
Date: Fri, 15 Dec 2017 11:56:02 +0100

On Tue 2017-11-28 22:52:43, Robert Jarzmik wrote:
> Andrea Adami <[email-masked]> writes:
> 
> > On Thu, Nov 23, 2017 at 12:06 AM, Pavel Machek <[email-masked]> wrote:
> >> On Tue 2017-11-21 22:43:50, Andrea Adami wrote:
> 
> Pavel, given that you didn't challenge Andrea's statement, I assume QEMU users
> will switch to mtdparts again.
> 
> I'll apply the serie to pxa/for-next.

Well, I believe it is bad idea, but whatever. I still have zaurus, but
don't use it any more.

									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 181 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20171215/b6293855/attachment.sig>